RubyGems Navigation menu

metanorma-plugin-glossarist 0.1.3

Metanorma plugin for glossarist

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.2.0 - March 01, 2024 (14,5 ko)
  2. 0.1.8 - November 29, 2023 (13 ko)
  3. 0.1.7 - July 12, 2023 (13 ko)
  4. 0.1.6 - July 06, 2023 (13 ko)
  5. 0.1.5 - July 05, 2023 (13 ko)
  6. 0.1.3 - June 27, 2023 (13 ko)
Voir toutes les versions (10)

Dépendances de Runtime (3):

asciidoctor ~> 2.0.0
glossarist >= 0
liquid ~> 5

Dépendances de Development (3):

pry >= 0
rake ~> 12.0
rspec ~> 3.0

Propriétaires:

Pushed by:

Auteurs:

  • Ribose Inc.

Total de contrôle SHA 256:

e7bb2380efb6c6bb9e8cd71a3d965ea70c5f899a1439dcbec24f0325dbc37408

Total de téléchargements 34 881

Pour cette version 1 260

License:

BSD-2-Clause

Version de Ruby requise: >= 0

Liens: